CREATE TABLE VS4TARVCollect
	(
	TRVCNo nvarchar(30) NOT NULL,
	TRVCDate datetime NULL,
	TRVCTBraCode nvarchar(30) NULL,
	TRVCTPrjCode nvarchar(30) NULL,
	TRVCReceiveType nvarchar(15) NULL,
	TRVCTEmpCode nvarchar(30) NULL,
	TRVCTSAeCode nvarchar(30) NULL,
	TRVCEditDate datetime NULL,
	TRVCEditCode nvarchar(30) NULL,
	TRVCNote nvarchar(255) NULL,
	TRVCFlag1 smallint NULL,
	TRVCFlag2 smallint NULL,
	TRVCFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TARVCollect ADD CONSTRAINT
	PK_VS4TARVCollect PRIMARY KEY CLUSTERED 
	(
	TRVCNo
	) ON [PRIMARY]

GO
